/* 共通
**********************************************************/
body{
margin:0;
padding:0;
font-size:13px;
-webkit-text-size-adjust: none;
font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}

ul,dl,ol{
margin:0;
padding:0;
}

li,dd{
list-style: none;
margin:0;
padding:0;
}

img{border:0;}

.clear {clear: both;}

h1,h2,h3,h4,h5,h6{
margin:0px;
padding:0px;
}

.txt_center{
	text-align:center;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
a{color: #008b8c;}
hr{
height: 1px;
background-color: #fff;
border: none;
color: #fff;
}



/* ヘッダー
******************************************************** */
#header {
    position: relative;
    height: 40px;
    background: #008b8c;
    padding: 4px 2px;


}

#header a#logo{display: block;}

#menu_logo {
	position: relative;
    height: 40px;
    line-height: 40px;
    background: #fff;
    padding: 4px 2px;
}	
#menu_btn{position: fixed; top: 0; right: 0; font-size: 48px; text-align: center; line-height: 48px; height: 48px; width: 48px; background: #fff; z-index: 99 !important; color: #008b8c;}
#close_icon{display: none;}
#menu_cont{position: fixed; top: 0; right: 0; width: 100%; background: #fff; z-index: 98 !important; display: none; color: #fff;}
#menu_cont h3{font-size: 18px; line-height: 60px; padding:0 10px; border-bottom: 1px solid #fff;}
#menu_cont ul{
	display: flex;
	display:-webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap:wrap;
	border-top: 5px solid #008b8c;
	margin-top: 1px;
	}
#menu_cont ul li{font-size: 16px; list-style: none; text-align: left;}
#menu_cont ul li a{color: #008b8c; text-decoration: none;}
#menu_cont ul li div{font-size: 10px;}

@media screen and (orientation: landscape) {
   /* 横向きの場合のスタイル */
	#menu_cont ul li{width: 33%;}
}
@media screen and (orientation: portrait) {
   /* 縦向きの場合のスタイル */
	#menu_cont ul li{width: 100%;}
}

#sns_cont{overflow: auto; text-align: center; font-size: 30px;
				display: flex;
				display:-webkit-flex;
				flex-wrap: wrap;
				-webkit-flex-wrap:wrap;
				 position: fixed; bottom: 0;
				 width: 100%;
				}
#sns_cont div{width: calc(100%/3);}
#sns_cont a{color: #fff; display: block; line-height: 50px;}
#sns_cont #tw a{background: #000;}
#sns_cont #fb a{background: #1877f2;}
#sns_cont #yt a{background: #FE0000;}




/* フッター
******************************************************** */
#footer_contact{
background: #000;
color: #fff;
text-align: center;
padding-bottom: 10px;
}
	#footer_contact p{font-size: 20px; margin: 10px;}
	#footer_contact p a{color: #fff; text-decoration: none;}
	#footer_contact h3{border-bottom: 1px solid #fff; font-size: 1.2em; line-height: 30px;}
	
#footer_link1{}
	#footer_link1 ul{
	display: flex;
	display:-webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap:wrap;
	}
	#footer_link1 ul li{
	width: 50%;
	text-align: center;
	}
	#footer_link1 ul li a{
	padding: 10px 0;
	display: block;
	text-decoration: none;
	color: #000;
	}

#footer_link2{text-align: center;}
	#footer_link2 h3{background: #000; color: #fff; font-size: 1.2em; line-height: 30px;}
	#footer_link2 ul{
	display: flex;
	display:-webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap:wrap;
	}
	#footer_link2 li{
	/*width: 50%;20210603変更*/
	width: calc(100%/3);	
	}
	#footer_link2 li a{
	color: #fff;
	font-size: 40px;
	display: block;
	line-height: 1.1;
	padding: 5px;	
	}
	#footer_link2 li#tw{background: #000;}
	#footer_link2 li#fb{background: #1877f2;}
	#footer_link2 li#yt{background: #FE0000;}

p#footer-docs{font-size: 10px; text-align: center;}


/*　コンテンツ
******************************************************** */

.cont_title{
	position: relative;
	line-height: 30px;
	background: #000 url(/sp/common/img/title_icon.png) right no-repeat;
	color: #fff;
	font-size: 14px;
	font-family: 'Fredoka One', cursive, 'Noto Sans Japanese', serif, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	text-align: left;
	text-indent: 0.5em;
	}
.title_more{
	position: absolute;
	top:0;
	right: 0;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #008b8c;
	font-size:30px;
	border-left: 1px solid #000;
	}
.title_more a{
	color: #000 !important;
	}




#page_title{
	background: #000 /*{a-bar-background-color}*/;
	color: #fff /*{a-bar-color}*/;
	font-size:16px;
	line-height: 30px;
	text-align: center;
	font-family: 'Fredoka One', cursive, 'Noto Sans Japanese', serif, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	border-top: 1px solid #fff;
}
.page_contents{margin: 15px;}



/*　ナビ（タブ）
******************************************************** */
.navbar ul{
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	}
.navbar ul li{
	width: 50%;
	text-align: center;
	}
.navbar ul li a{
	display: block;
	padding: 0.8em 0;
	text-decoration: none;
	color: #e3007f;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-weight: bold;
	}
.navbar ul li:last-child a{
	border-right:none;
	}
.navbar ul li a.active{
	color: #fff;
	background: #00a0e9;
	}



/* ボタン
******************************************************** */
a.btn{
	position: relative;
    display: block;
    line-height: 50px;
    margin: 1em;
    font-size: 16px;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	text-decoration: none;
	text-align: center;
	background: #008b8c;
	color: #fff;
    border-radius: 5px; /* CSS3草案 */  
    -webkit-border-radius: 5px; /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px; /* Firefox用 */  
    }
a.btn2{
	position: relative;
    display: block;
    line-height: 50px;
    margin: 1em;
    font-size: 16px;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	text-decoration: none;
	text-align: center;
	background: #fff;
	color: #008b8c;
	border: 1px solid #008b8c;
    border-radius: 5px; /* CSS3草案 */  
    -webkit-border-radius: 5px; /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px; /* Firefox用 */  
    }
a.btn3{
	position: relative;
    display: block;
    line-height: 50px;
    margin: 1em;
    font-size: 16px;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	text-decoration: none;
	text-align: center;
	background: #fff;
	color: #008b8c;
	border: 1px solid #fff;
    border-radius: 5px; /* CSS3草案 */  
    -webkit-border-radius: 5px; /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px; /* Firefox用 */  
    }




/* リスト
******************************************************** */
    
ul.listmenu{
	border-bottom: 1px solid #ccc;
	}
ul.listmenu li{
	position:relative;
	border-top: 1px solid #ccc;
	background: #fff;
    /*font-size: 14px;*/
    /*font-weight: bold;*/
    line-height: 50px;
    padding-left: 10px;
	}
ul.listmenu li a{
	display: block;
	width: 100%;
	}
ul.listmenu.icon_box li{padding-left: 60px;}
ul.listmenu li .icon{
	position: absolute;
	left: 0;
	top: 0;
	width: 50px;
	height: 50px;
	font-size:30px;
	line-height:50px;
	text-align:center;
	}
ul.listmenu li i.arrow{
	position: absolute;
	display: block;
	/*width: 16px;*/
	/*height: 16px;*/
	top: 50%;
	right: 10px;
	margin-top: -10px;
    text-align: center;
    font-size: 24px;
    /*color: #fff;*/
    line-height: 18px;	
	}



/* リスト（角丸）
******************************************************** */	

ul.listmenu.listradius{
	border: 5px solid #ddd;
}
ul.listmenu.listradius li{
	line-height:1.8;
	padding: 10px;
}
ul.listmenu.listradius li.menu_title{
	border-top: none;
	border-bottom: 1px solid #ccc /*{a-bar-border}*/;
	background: #ddd /*{a-bar-background-color}*/;
	color: #333 /*{a-bar-color}*/;
	font-weight: bold;
	text-align: center;
	font-family: 'Seymour One', sans-serif;
}
ul.listmenu.listradius li a{
	position: relative;
    display: block;
	background: #E74989;
	color: #fff;
	text-align: center;
    line-height: 50px;
}
ul.listmenu.listradius li i.arrow{
	right: 20px !important;
	}
	
ul.listmenu.listradius li:last-child a{
	border-bottom-right-radius: 15px;
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-bottom-left-radius: 15px;
    
}


/* アコーディオン
******************************************************** */	
.acc dl{
	/*border-left: 1px solid #ccc;*/
	/*border-right: 1px solid #ccc;*/
	border-bottom: 1px solid #ccc;
    }

.acc dl dt{
	padding: 1em 10px;
	font-size: 14px;
	border-top: 1px solid #ccc;
	font-weight: bold;
	cursor: pointer;
	}
.acc dl dt.bd_solid{
	border-bottom: 1px solid #ccc;
	}
.acc dl dt.bd_dash{
	border-bottom: 1px dashed #ccc;
	}
.acc dl dt i{padding-right: 0.5em;}
.acc dl dd{
	padding: 0 10px 10px;
	display: none;
	}







/* ステージ
******************************************************** */	
.rose_title{
	background: 			#bb5248 /*{a-bar-background-color}*/!important;
	color: 					#ffffff /*{a-bar-color}*/!important;
	}
.rose_artist{
	background: 			#fff /*{a-bar-background-color}*/ !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff /*{a-bar-background-start}*/), to( #efdfdd /*{a-bar-background-end}*/)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #fff /*{a-bar-background-start}*/, #efdfdd /*{a-bar-background-end}*/) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #fff /*{a-bar-background-start}*/, #efdfdd /*{a-bar-background-end}*/) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient( #fff /*{a-bar-background-start}*/, #efdfdd /*{a-bar-background-end}*/) !important; /* IE10 */
	background-image:      -o-linear-gradient( #fff /*{a-bar-background-start}*/, #efdfdd /*{a-bar-background-end}*/) !important; /* Opera 11.10+ */
	background-image:         linear-gradient( #fff /*{a-bar-background-start}*/, #efdfdd /*{a-bar-background-end}*/) !important;
	}
.rose_artist .ui-btn-up-c,.rose_artist .ui-btn-hover-c{
	background: 			#fff /*{a-bar-background-color}*/ !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff /*{a-bar-background-start}*/), to( #efdfdd /*{a-bar-background-end}*/)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #fff /*{a-bar-background-start}*/, #efdfdd /*{a-bar-background-end}*/) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #fff /*{a-bar-background-start}*/, #efdfdd /*{a-bar-background-end}*/) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient( #fff /*{a-bar-background-start}*/, #efdfdd /*{a-bar-background-end}*/) !important; /* IE10 */
	background-image:      -o-linear-gradient( #fff /*{a-bar-background-start}*/, #efdfdd /*{a-bar-background-end}*/) !important; /* Opera 11.10+ */
	background-image:         linear-gradient( #fff /*{a-bar-background-start}*/, #efdfdd /*{a-bar-background-end}*/) !important;
	}


.future_title{
	background: 			#df9723 /*{a-bar-background-color}*/ !important;
	color: 					#ffffff /*{a-bar-color}*/ !important;
	}
.future_artist{
	background: 			#fff /*{a-bar-background-color}*/ !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff /*{a-bar-background-start}*/), to( #f1eade /*{a-bar-background-end}*/)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #fff /*{a-bar-background-start}*/, #f1eade /*{a-bar-background-end}*/) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #fff /*{a-bar-background-start}*/, #f1eade /*{a-bar-background-end}*/) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient( #fff /*{a-bar-background-start}*/, #f1eade /*{a-bar-background-end}*/) !important; /* IE10 */
	background-image:      -o-linear-gradient( #fff /*{a-bar-background-start}*/, #f1eade /*{a-bar-background-end}*/) !important; /* Opera 11.10+ */
	background-image:         linear-gradient( #fff /*{a-bar-background-start}*/, #f1eade /*{a-bar-background-end}*/) !important;
	}
.future_artist .ui-btn-up-c,.future_artist .ui-btn-hover-c{
	background: 			#fff /*{a-bar-background-color}*/ !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff /*{a-bar-background-start}*/), to( #f1eade /*{a-bar-background-end}*/)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #fff /*{a-bar-background-start}*/, #f1eade /*{a-bar-background-end}*/) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #fff /*{a-bar-background-start}*/, #f1eade /*{a-bar-background-end}*/) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient( #fff /*{a-bar-background-start}*/, #f1eade /*{a-bar-background-end}*/) !important; /* IE10 */
	background-image:      -o-linear-gradient( #fff /*{a-bar-background-start}*/, #f1eade /*{a-bar-background-end}*/) !important; /* Opera 11.10+ */
	background-image:         linear-gradient( #fff /*{a-bar-background-start}*/, #f1eade /*{a-bar-background-end}*/) !important;
	}


.velvet_title{
	background: 			#7b497e /*{a-bar-background-color}*/ !important;
	color: 					#ffffff /*{a-bar-color}*/ !important;
	}
.velvet_artist{
	background: 			#fff /*{a-bar-background-color}*/ !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff /*{a-bar-background-start}*/), to( #f2e7f3 /*{a-bar-background-end}*/)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #fff /*{a-bar-background-start}*/, #f2e7f3 /*{a-bar-background-end}*/) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #fff /*{a-bar-background-start}*/, #f2e7f3 /*{a-bar-background-end}*/) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient( #fff /*{a-bar-background-start}*/, #f2e7f3 /*{a-bar-background-end}*/) !important; /* IE10 */
	background-image:      -o-linear-gradient( #fff /*{a-bar-background-start}*/, #f2e7f3 /*{a-bar-background-end}*/) !important; /* Opera 11.10+ */
	background-image:         linear-gradient( #fff /*{a-bar-background-start}*/, #f2e7f3 /*{a-bar-background-end}*/) !important;
	}
.velvet_artist .ui-btn-up-c,.velvet_artist .ui-btn-hover-c{
	background: 			#fff /*{a-bar-background-color}*/ !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff /*{a-bar-background-start}*/), to( #f2e7f3 /*{a-bar-background-end}*/)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #fff /*{a-bar-background-start}*/, #f2e7f3 /*{a-bar-background-end}*/) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #fff /*{a-bar-background-start}*/, #f2e7f3 /*{a-bar-background-end}*/) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient( #fff /*{a-bar-background-start}*/, #f2e7f3 /*{a-bar-background-end}*/) !important; /* IE10 */
	background-image:      -o-linear-gradient( #fff /*{a-bar-background-start}*/, #f2e7f3 /*{a-bar-background-end}*/) !important; /* Opera 11.10+ */
	background-image:         linear-gradient( #fff /*{a-bar-background-start}*/, #f2e7f3 /*{a-bar-background-end}*/) !important;
	}


.waltz_title{
	background: 			#006994 /*{a-bar-background-color}*/ !important;
	color: 					#ffffff /*{a-bar-color}*/ !important;
	}
.waltz_artist{
	background: 			#fff /*{a-bar-background-color}*/ !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff /*{a-bar-background-start}*/), to( #e7eff3 /*{a-bar-background-end}*/)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #fff /*{a-bar-background-start}*/, #e7eff3 /*{a-bar-background-end}*/) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #fff /*{a-bar-background-start}*/, #e7eff3 /*{a-bar-background-end}*/) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient( #fff /*{a-bar-background-start}*/, #e7eff3 /*{a-bar-background-end}*/) !important; /* IE10 */
	background-image:      -o-linear-gradient( #fff /*{a-bar-background-start}*/, #e7eff3 /*{a-bar-background-end}*/) !important; /* Opera 11.10+ */
	background-image:         linear-gradient( #fff /*{a-bar-background-start}*/, #e7eff3 /*{a-bar-background-end}*/) !important;
	}
.waltz_artist .ui-btn-up-c,.waltz_artist .ui-btn-hover-c{
	background: 			#fff /*{a-bar-background-color}*/ !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff /*{a-bar-background-start}*/), to( #e7eff3 /*{a-bar-background-end}*/)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #fff /*{a-bar-background-start}*/, #e7eff3 /*{a-bar-background-end}*/) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #fff /*{a-bar-background-start}*/, #e7eff3 /*{a-bar-background-end}*/) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient( #fff /*{a-bar-background-start}*/, #e7eff3 /*{a-bar-background-end}*/) !important; /* IE10 */
	background-image:      -o-linear-gradient( #fff /*{a-bar-background-start}*/, #e7eff3 /*{a-bar-background-end}*/) !important; /* Opera 11.10+ */
	background-image:         linear-gradient( #fff /*{a-bar-background-start}*/, #e7eff3 /*{a-bar-background-end}*/) !important;
	}


.lake_title{
	background: 			#919c25 /*{a-bar-background-color}*/ !important;
	color: 					#ffffff /*{a-bar-color}*/ !important;
	}
.lake_artist{
	background: 			#fff /*{a-bar-background-color}*/ !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff /*{a-bar-background-start}*/), to( #e8f0d6 /*{a-bar-background-end}*/)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #fff /*{a-bar-background-start}*/, #e8f0d6 /*{a-bar-background-end}*/) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #fff /*{a-bar-background-start}*/, #e8f0d6 /*{a-bar-background-end}*/) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient( #fff /*{a-bar-background-start}*/, #e8f0d6 /*{a-bar-background-end}*/) !important; /* IE10 */
	background-image:      -o-linear-gradient( #fff /*{a-bar-background-start}*/, #e8f0d6 /*{a-bar-background-end}*/) !important; /* Opera 11.10+ */
	background-image:         linear-gradient( #fff /*{a-bar-background-start}*/, #e8f0d6 /*{a-bar-background-end}*/) !important;
	}
.lake_artist .ui-btn-up-c,.lake_artist .ui-btn-hover-c{
	background: 			#fff /*{a-bar-background-color}*/ !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff /*{a-bar-background-start}*/), to( #e8f0d6 /*{a-bar-background-end}*/)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #fff /*{a-bar-background-start}*/, #e8f0d6 /*{a-bar-background-end}*/) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #fff /*{a-bar-background-start}*/, #e8f0d6 /*{a-bar-background-end}*/) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient( #fff /*{a-bar-background-start}*/, #e8f0d6 /*{a-bar-background-end}*/) !important; /* IE10 */
	background-image:      -o-linear-gradient( #fff /*{a-bar-background-start}*/, #e8f0d6 /*{a-bar-background-end}*/) !important; /* Opera 11.10+ */
	background-image:         linear-gradient( #fff /*{a-bar-background-start}*/, #e8f0d6 /*{a-bar-background-end}*/) !important;
	}



/* ソーシャルボタン
******************************************************** */

.social_btn{clear:both; margin: 10px;}
/*
.social_btn div.mixi_check{float:left; margin:10px 0; overflow:hidden; height:20px; width:65px;}
.social_btn div.mixi_like{float:left; margin:10px 0; overflow:hidden; height:20px; width:85px;}
.social_btn div.g_plus{float:left; margin:10px 0; overflow:hidden; height:20px; width:70px;}
*/
.social_btn div.fb_like{float:left; margin:10px 0; overflow:hidden; height:20px; width: 25%; /*width:110px;*/ text-align: center;}
.social_btn div.fb_share{float:left; margin:10px 0; overflow:hidden; height:20px; width: 25%; /* width:100px;*/ text-align: center;}
.social_btn div.tweet{float:left; margin:10px 0; overflow:hidden; height:20px; width: 25%; /* width:110px;*/ text-align: center;}
.social_btn div.line_box{float:left; margin:10px 0; overflow:hidden; height:20px; width: 25%; /* width:88px;*/ text-align: center;}

/* スマフォ縦 */
@media screen and (max-width: 639px) {
.social_btn div.fb_like{width: 50%;}
.social_btn div.fb_share{width: 50%;}
.social_btn div.tweet{width: 50%;}
.social_btn div.line_box{width: 50%;}
.social_btn div.feedly_box{width: 100%;}
}

